{
	"Plugin/Left_List/html/ModuleSetting/5-1-CToC.html___Title Name": "Internal 模块",
	"Plugin/RegisterModule/html/FirstPage.html___Title Name": "Internal 模块列表",
	"Plugin/RegisterModule/html/FirstPage.html___Select all": "全选",
	"Plugin/RegisterModule/html/FirstPage.html___No.": "编号",
	"Plugin/RegisterModule/html/FirstPage.html___*Module Name / Nickname": "*型号 / 名称",
	"Plugin/RegisterModule/html/FirstPage.html___Please enter the module name": "请输入模块名称",
	"Plugin/RegisterModule/html/FirstPage.html___The name is malformed": "名称格式错误",
	"Plugin/RegisterModule/html/FirstPage.html___Edit": "编辑",
	"Plugin/RegisterModule/html/FirstPage.html___Copy": "复制",
	"Plugin/RegisterModule/html/FirstPage.html___Remove": "移除",
	"Plugin/RegisterModule/html/FirstPage.html___RemoveAll": "移除全部",
	"Plugin/RegisterModule/html/FirstPage.html___Save": "储存",
	"Plugin/RegisterModule/html/FirstPage.html___Success": "成功。",
	"Plugin/RegisterModule/html/FirstPage.html___Please wait": "请稍候。",
	"Plugin/RegisterModule/html/FirstPage.html___Failure": "失败。",
	"Plugin/RegisterModule/html/FirstPage.html___Copy module": "复制模块",
	"Plugin/RegisterModule/html/FirstPage.html___Quantity": "数量：",
	"Plugin/RegisterModule/html/FirstPage.html___Loading": "载入中。",
	"Plugin/RegisterModule/html/FirstPage.html___Remove module": "移除模块",
	"Plugin/RegisterModule/html/FirstPage.html___Please check the module": "请勾选模块",
	"Plugin/RegisterModule/html/FirstPage.html___Yes": "是",
	"Plugin/RegisterModule/html/FirstPage.html___No": "否",

	"Plugin/RegisterModule/html/SecondPage.html___Register client setting": "Internal 模块内容设定",
	"Plugin/RegisterModule/html/SecondPage.html___No.": "编号",
	"Plugin/RegisterModule/html/SecondPage.html___Module name": "模块名称",
	"Plugin/RegisterModule/html/SecondPage.html___Please enter the module name": "请输入模块名称",
	"Plugin/RegisterModule/html/SecondPage.html___The name is malformed": "名称格式错误",
	"Plugin/RegisterModule/html/SecondPage.html___Register variable setting": "Internal 变数设定表",
	"Plugin/RegisterModule/html/SecondPage.html___Attribute": "属性",
	"Plugin/RegisterModule/html/SecondPage.html___ReadWrite": "读 / 写",
	"Plugin/RegisterModule/html/SecondPage.html___Data type": "资料型态",
	"Plugin/RegisterModule/html/SecondPage.html___Quantity": "资料数量",
	"Plugin/RegisterModule/html/SecondPage.html___Create tables": "建立表格",
	"Plugin/RegisterModule/html/SecondPage.html___Add": "加入",
	"Plugin/RegisterModule/html/SecondPage.html___Success": "成功。",
	"Plugin/RegisterModule/html/SecondPage.html___Loading": "载入中。",
	"Plugin/RegisterModule/html/SecondPage.html___Register variable table": "Internal 变数表",
	"Plugin/RegisterModule/html/SecondPage.html___Remove tables": "移除表格",
	"Plugin/RegisterModule/html/SecondPage.html___Complete remove": "移除",
	"Plugin/RegisterModule/html/SecondPage.html___Remove": "移除",
	"Plugin/RegisterModule/html/SecondPage.html___Name": "名称",
	"Plugin/RegisterModule/html/SecondPage.html___Description": "描述",
	"Plugin/RegisterModule/html/SecondPage.html___OK": "确认",
	"Plugin/RegisterModule/html/SecondPage.html___Cancel": "取消",
	"Plugin/RegisterModule/html/SecondPage.html___The information is incorrect. Please check the form": "资料有误，请检查表单。",
	"Plugin/RegisterModule/html/SecondPage.html___Name repeat": "名称重复。",
	"Plugin/RegisterModule/html/SecondPage.html___The name is malformed": "名称格式错误",

	"Plugin/RegisterToOpcua/html/FirstPage.html___Title Name": "Internal 模块列表",
	"Plugin/RegisterToOpcua/html/FirstPage.html___No.": "编号",
	"Plugin/RegisterToOpcua/html/FirstPage.html___*Module Name / Nickname": "*型号 / 名称",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Edit": "编辑",
	"Plugin/RegisterToOpcua/html/FirstPage.html___All Enabled": "全启用",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Save": "储存",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Success": "成功。",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Please wait": "请稍候。",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Failure": "失败。",

	"Plugin/RegisterToOpcua/html/SecondPage.html___Module content setting": "模块内容设定",
	"Plugin/RegisterToOpcua/html/SecondPage.html___No.": "编号",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Module name": "模块名称",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Variable table": "变数表",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Name": "名称",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Attribute": "属性",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Data type": "资料型态",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Enabled": "启用",
	"Plugin/RegisterToOpcua/html/SecondPage.html___OK": "确认",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Cancel": "取消",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Read": "唯读",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Write": "唯写",
	"Plugin/RegisterToOpcua/html/SecondPage.html___ReadWrite": "读 / 写",

	"Plugin/Description/html/ModuleSetting.html___Internal_Model": "Internel 模组",
	"Plugin/Description/html/ModuleSetting.html___Internal_Description": "Internal 模组可建立虚拟的内部变数，提供读写使用或作为中介提供通讯协议资料交换"














}